"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const tslib_1 = require("tslib");
const open_1 = tslib_1.__importDefault(require("open"));
const commands_1 = require("@graphql-inspector/commands");
exports.default = (0, commands_1.createCommand)(() => {
    return {
        command: ['docs', 'website'],
        describe: 'Open Documentation',
        async handler() {
            return await (0, open_1.default)('https://graphql-inspector.com');
        },
    };
});
